[data-content-type='row'][data-appearance='full-width']>.row-full-width-inner {
    max-width: 100%!important;
}
#vision_center{
    display: block;
    margin-top:11%;
}
#vision_center_mobile {
    display: none;
}
#vision_center_anim {
    padding-bottom: 20%;
}
#evolve{
    margin-top: 19%;
}
#evolve button{
    text-align: right;
}
#connect{
    margin-top: -18%;
    margin-left: 75%;
}
#connect button{
    text-align: left;
}
#open button {
    text-align: left;
}
#open{
    margin-top: 24%;
    margin-left: 75%;
}
.text-block2 li strong {
    float: left;
    margin-top: 10%;
    margin-left: 15%;
    font-size: 3vw;
}
.text-block2 li {
    width: 100%;
    margin-top: 20%;
    text-align: left;
}
.text-block li {
    width: 25%;
}
#vision_center .text-block button,
.text-block2 button {
    border: 0px;
    background-color: transparent;
    color: #333;
    width: 100%;
}
#vision_center .text-block button.active,
.text-block2 button.active {
    border: 0px;
    background-color: transparent;
    color: #a50034;
    width: 100%;
}
#vision_center .text-block button:hover,
.text-block2 button:hover {
    border: 0px;
    background-color: transparent;
    color: #a50034;
    width: 100%;
}
.text-block strong {
    margin: 10px 0 0 10px;
    display: block;
    font-family: "LG Smart","Segoe UI","Microsoft Sans Serif", sans-serif !important;
    font-style: normal;
    font-weight: 700;
    font-size: 2.2vw;
    line-height: 26px;
}

.thinq-section .vision-tech .technology-detail-layer{transform:translateX(-100%);}
.text-block p {
    margin: 9px 0 0 10px;
    display: block;
    font-family: "LG Smart","Segoe UI","Microsoft Sans Serif", sans-serif !important;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #333;
}

#vision_center .tabcontent{
    border-radius: 50%;
    margin-left: 33%;
    width: 34vw;
    min-height: 34vw;
    text-align: center;
    margin-top: -24%;
    padding-top: 18%;
    animation:opac 1.8s
    }

    @keyframes opac {
        from {
            opacity: 0.5
        }

        to {
            opacity: 1
        }
    }
    #vision_center .tabcontent2 {
    text-align: left;
    width: 100%;
    min-height: 100%;
    padding: 18% 15%;
    animation: opac 1.8s
    }

    @keyframes opac {
        from {
            opacity: 0.5
        }

        to {
            opacity: 1
        }
    }
    #vision_center .tabcontent2 p{
        font-size: 1.5vw;
        font-weight: normal;
        animation: up 1s;
    }
    #vision_center .tabcontent2 .title {
        font-size: 3vw;
        font-weight: bold;
        margin-bottom: 25%;
        animation: up 1s;
    }
    #vision_center .tabcontent2 .trait {
        color: transparent;
        font-weight: 100;
        width: 10%;
        border-top: solid 3px white;
        margin-bottom: 2%;
        animation: up 1s;
    }

    @keyframes up {
        from {
            margin-top: 5%
        }

        to {
            margin-top: 0%
        }
    }
    #vision_center #evolve_tab{
        background: url(../images/tech-scene1.png);
        background-size: cover;
    }
    #vision_center #connect_tab {
        background: url(../images/tech-scene22.png);
        background-size: cover;
    }
    #vision_center #open_tab {
        background: url(../images/tech-scene3.png);
        background-size: cover;
    }
    #vision_center #evolve_tab2 {
        background: url(../images/lg-thinq-vision-core-values-bg-evolve-layer-w.jpg);
        background-size: cover;
    }

    #vision_center #connect_tab2 {
        background: url(../images/lg-thinq-vision-core-values-bg-connect-layer-w.jpg);
        background-size: cover;
    }

    #vision_center #open_tab2 {
        background: url(../images/lg-thinq-vision-core-values-bg-open-layer-w.jpg);
        background-size: cover;
    }
    #vision_center .btn-vision{
        color: #6b6b6b;
        background-color: #fff;
        text-transform: uppercase;
        padding: 15px 40px;
        border-radius: 5px;
        font-family: "LG Smart","Segoe UI","Microsoft Sans Serif", sans-serif;
        font-weight: 600;
    }
    #vision_center .icon_evolve{
        background: url(../images/lg-thinq-vision-core-values-icon-evolve.png);
        background-size: cover;
        width: 10vw;
        height: 10vw;
        color: transparent;
    }
    #vision_center .icon_connect {
        background: url(../images/lg-thinq-vision-core-values-icon-connect.png);
        background-size: cover;
        width: 10vw;
        height: 10vw;
        color: transparent;
    }

#vision_center .icon_open {
    background: url(../images/lg-thinq-vision-core-values-icon-open.png);
    background-size: cover;
    width: 10vw;
    height: 10vw;
    color: transparent;
}
#vision_center .icon_evolve2 {
    background: url(../images/lg-thinq-vision-core-values-icon-evolve.png);
    background-size: cover;
    width: 10vw;
    height: 10vw;
    color: transparent;
}

#vision_center .icon_connect2 {
    background: url(../images/lg-thinq-vision-core-values-icon-connect.png);
    background-size: cover;
    width: 10vw;
    height: 10vw;
    color: transparent;
}

#vision_center .icon_open2 {
    background: url(../images/lg-thinq-vision-core-values-icon-open.png);
    background-size: cover;
    width: 10vw;
    height: 10vw;
    color: transparent;
}
#vision_center .vision_mini_img{
    background-color: white;
    border-radius: 50%;
    width: 10vw;
    height: 10vw;
    margin-left: -3%;
}
#vision_center .vision_mini_img2 {
    background-color: white;
    border-radius: 50%;
    width: 10vw;
    height: 10vw;
    float: left;
}
#vision_center .vision_mini_img_evolve {
    background-color: white;
    border-radius: 50%;
    width: 10vw;
    height: 10vw;
    margin-left: 58%;
}
#vision_center .chip {
    background: url(../images/tech-scene1-chip-m.png);
    background-size: cover;
    width: 10vw;
    height: 10vw;
    color: transparent;
    margin-top: -18%;
    margin-left: 35%;
    margin-bottom: 10%;
    animation-name: chip;
    animation-duration: 1s;
    }

    @keyframes chip {
        0% {
            margin-top: -13%;
            margin-bottom: 5%;
        }

        100% {
            margin-top: -18%;
            margin-bottom: 10%;
        }
    }

#vision_center .tv {
    background: url(../images/tech-scene2-tv.png);
    background-size: cover;
    width: 5vw;
    height: 5vw;
    color: transparent;
    margin-top: -17%;
    margin-left: 18%;
    animation-name: tv;
    animation-duration: 1s;
    }

    @keyframes tv {
        0% {
            margin-top: -12%;
        }

        100% {
            margin-top: -17%;
        }
    }
#vision_center .speaker {
    background: url(../images/tech-scene2-speaker.png);
    background-size: cover;
    width: 5vw;
    height: 5vw;
    color: transparent;
    margin-top: 3%;
    margin-left: 42%;
    margin-bottom: 10%;
}
#vision_center .mobile {
    background: url(../images/tech-scene2-mobile.png);
    background-size: cover;
    width: 5vw;
    height: 5vw;
    color: transparent;
    margin-top: -58%;
    margin-left: 54%;
    margin-bottom: 10%;
}
#vision_center .washer {
    background: url(../images/tech-scene2-washer.png);
    background-size: cover;
    width: 5vw;
    height: 5vw;
    color: transparent;
    margin-top: -5%;
    margin-left: 70%;
    margin-bottom: 20%;
    animation-name: washer;
    animation-duration: 1s;
    }

    @keyframes washer {
        0% {
            margin-bottom: 15%;
        }

        100% {
            margin-bottom: 20%;
        }
    }
#vision_center .lg {
    background: url(../images/tech-scene3-logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 19vw;
    height: 6vw;
    color: transparent;
    margin-top: -10%;
    margin-left: 21%;
    margin-bottom: 14%;
    animation-name: lg;
    animation-duration: 1s;
    }

    @keyframes lg {
        0% {
            margin-top: -5%;
            margin-bottom: 9%;
        }

        100% {
            margin-top: -10%;
            margin-bottom: 14%;
        }
    }
/* The Modal (background) */
#modal_vision {
    display: none;
    margin-top: -11%;
    width: 100%;
    height: 100%;
    animation:modal 2s
    }

    @keyframes modal {
        from {
            margin-left: 100%
        }

        to {
            margin-left: 0%
        }
    }

/* Modal Content */
#vision_center .modal-content {
    background-color: #fefefe;
    padding: 0;
    width: 100%;
    height: 50vw;
}

/* The Close Button */
#vision_center #close {
    color: white;
    float: right;
    font-size: 28px;
    position: absolute;
    text-align: right;
    margin-left: 44%;
    margin-top: 4%;
}

#vision_center #close:hover,
#vision_center #close:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
}
#vision_center #modal_left {
    width: 50%;
    height: 120%;
    color: #333;
    float: left;
    font-size: 28px;
    font-weight: bold;
    background-color: #f5f5f5;
}
#vision_center #modal_right {
    width: 50%;
    height: 120%;
    background-color: #333;
    color: white;
    float: left;
    font-size: 28px;
    font-weight: bold;
}
#compare_block {
    padding-left: 20px !important;
    position: fixed !important;
    background-color: white !important;
    border-top: solid 1px #bdbdbd;
    padding: 20px;
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    height: 200px !important;
    overflow: hidden !important;
    z-index: 20;
}
#compare_block ol{
    width:80%;
    float: left;
    max-height: 170px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}
#compare_block li {
    width: 31%;
    border: solid 1px #eee;
    margin-right: 2%;
    padding: 2%;
    height: 140px;
    display: inline-block;
}
#compare_block .actions-toolbar {
    width: 20%;
    float: left;
    padding-left: 20px;
    text-align: center;
}
#compare_block .action.delete {
    position: relative!important;
    width: 5%;
    float: left;
    margin-top: -20px;
}
#compare_block .action.delete:before {
    font-size: 30px;
    color: #000000;
    content: 'x';
    font-family: monospace;
    overflow: visible;
}
#compare_block .product-item-name{
    width: 93%;
    margin-right: 2%;
    margin-left: 0;
    float: left;
    height: auto!important;
}
#compare_block .primary{
    width:100%;
}
#compare_block .secondary {
    width: 100%;
}
#compare_block .primary a {
    width: 100%;
    background-color: rgb(165, 0, 52) !important;
    color: white !important;
    border: none;
    margin-left: 0;
    margin-top: 5%;
    max-height: 35px;
    padding-top: 2px !important;
}

#compare_block .secondary a{
    width: 100%;
    color: rgb(107, 107, 107);
    text-transform: uppercase;
    text-decoration: underline;
    margin-top: 20px;
}
#compare_block .counter{
    width: 100%;
}
#clic_little, #clic_big{
    position: fixed;
    margin-left: 45%;
    margin-top: -49px;
    max-height: 30px;
    border-bottom: 0;
    border-top: solid 1px #333;
    border-left: solid 1px #333;
    border-right: solid 1px #333;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-popup .modal-footer {
    text-align: center;
}
.modal-popup .action-accept {
    background-color: #a50034 !important;
    border: solid #a50034 !important;
    color: white;
    font-size: 13px;
    width: 100px;
}
.modal-content{
    background-color: #fefefe;
}

.top-right-list-links {
    z-index: 5;
}

.products .product-item-info .top-right-list-links {
    z-index: 5;
}

.products .product-item-info .product-item-photo {
    z-index: 3;
}


.product-image-photo.default_image {
    z-index: -1!important;
}
.catalog-product-view .column.main {
    width: 100%!important;
    max-width: 1600px;
    padding-right: 0!important;
}
.catalog-product-view .sidebar.sidebar-additional {
    display: none;
}
.thinq-section .vision-visual.animated .title {
    color: #fff;
}
.thinq-section .vision-tech .technology .scene-block .link-area .btn-layer.active,
.thinq-section .vision-tech .technology .scene-block .link-area .btn-layer {
    color: #6b6b6b !important;
    background-color: #fff !important;
}

.thinq-section .vision-tech .technology .scene-block .link-area .btn-layer:hover {
    color: #000 !important;

}

.thinq-section .vision-tech .technology-detail-layer .description .text-block p{
    color:#fff;
}
.cms-lg-thinq-vision  .GPC0055 .carousel-wrap.type-etc .text-area.align-top {
    padding-top: 77px;

}
.modal_360 {
    display: none;
    position: fixed;
    z-index: 20;
    padding-top: 2%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal_360-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    text-align: center;
    height: 97%;
}

#close_360 {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

#close_360:hover,
#close_360:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
#Btn_360{
    width: 58px;
    height: 58px;
    margin-bottom: 5px;
    border: none;
    color: transparent;
    background: url(../images/gallery-360vr.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.modal-video-player-ytb {
    opacity: 1;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.85);
}

.modal-video-player-ytb .video-detail-modal-ytb {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 87%;
    height: 87%;
}

.modal-video-player-ytb .videoModalYtb {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.modal-video-player-ytb .btn-close {
    overflow: hidden;
    text-indent: 200%;
    white-space: nowrap;
    cursor: pointer;
    position: fixed;
    right: 20px;
    top: 10px;
    z-index: 1000;
    background: #fff url(../images/btn-modal-close-dark.png) no-repeat 0 0;
    background-size: contain;
    width: 51px;
    height: 51px;
    padding: 0;
}
.modal-popup .modal-header {
    padding-left: 0;
    padding-right: 0;
}
.product.data.items .item.title {
    padding: 15px 15px !important;
}
.modal-popup .modal-content, .modal-popup .modal-footer {
    padding-left: 0;
    padding-right: 0;
}

/* -------------------------responsive768min-------------------------------*/
@media only screen and (min-width: 768px) {
/*html[lang="ar"] .GPC0055 .carousel-box .text-area.align-left {
    left: 0 !important;
    position: absolute;
    top: 40%;
}*/
.page-layout-2columns-right .product-info-main {
    width: 29%!important;
    padding: 1%;
}
.page-layout-2columns-right .product.media {
    width: 69% !important;
    padding: 1%;
}
.catalog-product-view .page-main {
    padding: 0 !important;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
}
/* -------------------------responsive992-1199-------------------------------*/
@media only screen and (min-width: 992px) and (max-width: 1199px){ 
.catalog-product-view .page-main {
    max-width: 100% !important;
    padding: 0!important;

}
}
/* -------------------------responsive991min-------------------------------*/
@media only screen and (min-width: 992px) {
    .page-layout-2columns-right .column.main {
    padding-right: 0px;
}
}
/* -------------------------responsive991max-------------------------------*/

@media only screen and (max-width: 991px) {
    .catalog-product-view.page-layout-2columns-right:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) a.right-side-open {
        display: none!important;
    }
    #compare_block {
        padding-left: 20px !important;
        position: fixed !important;
        background-color: white !important;
        border-top: solid 1px #bdbdbd;
        padding: 20px;
        width: 100vw !important;
        left: 0 !important;
        bottom: 0 !important;
        height: 200px !important;
        overflow: visible !important;
        z-index: 20;
        transform: translateX(260px);
    }
    .catalog-product-view #compare_block {
        transform: translateX(0px)!important;
    }
    #compare_block li {
        width: 48%;
        border: solid 1px #eee;
        margin-right: 2%;
        padding: 2%;
        height: 140px;
        display: inline-block;
        overflow: hidden;
    }
}

/* -------------------------responsive767max-------------------------------*/

@media only screen and (max-width: 767px) {
    .modal-popup._show .modal-inner-wrap {
        width: 80%!important;
    }
    .catalog-product-view .GPC0055 .carousel-wrap .text-area.align-right .text-wrap .inner {
        text-align: left!important;
    }
    .GPC0055 .carousel-wrap.anim250 .carousel-box.text-black {
        padding-top: 250px;
        background-color: #fff;
    }
    .GPC0055 .carousel-wrap.anim100 .carousel-box.text-black {
        padding-top: 100px;
        background-color: #fff;
    }
    .GPC0055 .carousel-wrap.anim200 .carousel-box.text-black {
        padding-top: 200px;
        background-color: #fff;
    }
    .GPC0055 .carousel-wrap.anim250 .carousel-box.text-white {
        padding-top: 250px;
        background-color: #333;
    }

    .GPC0055 .carousel-wrap.anim100 .carousel-box.text-white {
        padding-top: 100px;
        background-color: #333;
    }

    .GPC0055 .carousel-wrap.anim200 .carousel-box.text-white {
        padding-top: 200px;
        background-color: #333;
    }
    .GPC0055 .carousel-wrap.midinas200 .visual-area {
        padding-top: 200px;
        background: #fff;
    }
    .GPC0055 .carousel-wrap.midinas300 .visual-area {
        padding-top: 300px;
        background: #fff;
    }
    .GPC0055 .carousel-wrap.midinas400 .visual-area {
        padding-top: 400px;
        background: #fff;
    }
    .GPC0055 .carousel-wrap.midinas500 .visual-area {
        padding-top: 500px;
        background: #fff;
    }
    .catalog-product-view .GPC0055 .carousel-wrap.bot1 .contents-area {
        position: relative!important;
    }
    .catalog-product-view .GPC0055 .carousel-wrap.bot2 .contents-area {
        height: inherit!important;
    }
    /**** fetra add bof .cms-lg-thinq-vision for vison only */
    .cms-lg-thinq-vision .GPC0055 .carousel-wrap.type-etc .text-area.align-mobile-bottom.text-black{
        background: #fff!important;
    }
    .cms-lg-thinq-vision .GPC0055 .carousel-wrap.type-etc .text-area.align-mobile-top {
        margin-top: -160vh;
    }
    .cms-lg-thinq-vision .GPC0055 .carousel-wrap .contents-area {
        position: relative !important;
    }
    #clic_little,
    #clic_big {
        margin-left: 40%!important;
    }
    #compare_block {
        height: 230px !important;
    }
    #compare_block ol {
        width: 100% !important;
        float: left !important;
        max-height: 170px !important;
        overflow-x: auto !important;
        overflow-y: hidden !important;
        white-space: nowrap !important;
    }
    #compare_block .actions-toolbar {
        width: 100% !important;
        float: left !important;
        margin: auto !important;
        text-align: center !important;
        display: flex !important;
        padding:0;
    }
    #compare_block .actions-toolbar #counter_qty {
        display: none !important;
    }
    #compare_block .secondary {
        width: 40% !important;
        margin: 3px 5px 0 auto !important;
    }
    #compare_block .primary {
        width: 125px !important;
        margin: 0 auto 0 0 !important;
    }
    [class*="block-compare"] {
        display: block !important;
    }

    #compare_block .action.delete:before {
        font-size: 20px;
    }

    #compare_block .action.delete {
        margin-top: -15px;
    }

    #compare_block .product-item-name a {
        font-size: 12px !important;
    }

    #compare_block .primary a {
        width: 125px;
        background-color: rgb(165, 0, 52) !important;
        color: white !important;
        border: none;
        margin-left: 0;
        margin-top: 5%;
        max-height: 35px;
        padding-top: 2px !important;
    }
    /*Matt animation */
    #vision_center_mobile .scene-block .icon {
    
        position: absolute;
        width: 45px;
        height: 45px;
        opacity: 0;
        -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);
        transform: translateY(50px);
    }
    #vision_center_mobile .owl-item.active .scene-block .icon {
        opacity: 1;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }

    #vision_center_mobile .scene-block{
        margin-top: -245px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        width: 225px;
        height: 225px;
        position: relative;
        
    }
    

    #vision_center_mobile .scene-block .tv {
        left: 20px;
        top: 75px;
        background: url(../images/vision/tech-scene2-tv.png) no-repeat 0 0;
        background-size: cover;
        -webkit-transition: opacity 0.5s ease-out 0.7s, -webkit-transform 0.5s ease-out 0.7s;
        transition: opacity 0.5s ease-out 0.7s, -webkit-transform 0.5s ease-out 0.7s;
        transition: transform 0.5s ease-out 0.7s, opacity 0.5s ease-out 0.7s;
        transition: transform 0.5s ease-out 0.7s, opacity 0.5s ease-out 0.7s, -webkit-transform 0.5s ease-out 0.7s;
    }
    #vision_center_mobile .scene-block .mobile {
        left: 100px;
        top: 43px;
        background: url(../images/vision/tech-scene2-mobile.png) no-repeat 0 0;
        background-size: cover;
        -webkit-transition: opacity 0.5s ease-out 0.5s, -webkit-transform 0.5s ease-out 0.5s;
        transition: opacity 0.5s ease-out 0.5s, -webkit-transform 0.5s ease-out 0.5s;
        transition: transform 0.5s ease-out 0.5s, opacity 0.5s ease-out 0.5s;
        transition: transform 0.5s ease-out 0.5s, opacity 0.5s ease-out 0.5s, -webkit-transform 0.5s ease-out 0.5s;
    }
    #vision_center_mobile .scene-block .washer {
        left: 145px;
        top: 85px;
        background: url(../images/vision/tech-scene2-washer.png) no-repeat 0 0;
        background-size: cover;
        -webkit-transition: opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
        transition: opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
        transition: transform 0.5s ease-out 0.9s, opacity 0.5s ease-out 0.9s;
        transition: transform 0.5s ease-out 0.9s, opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
    }
    #vision_center_mobile .scene-block .speaker {
        left: 82px;
        top: 119px;
        background: url(../images/vision/tech-scene2-speaker.png) no-repeat 0 0;
        background-size: cover;
        -webkit-transition: opacity 0.5s ease-out 1.1s, -webkit-transform 0.5s ease-out 1.1s;
        transition: opacity 0.5s ease-out 1.1s, -webkit-transform 0.5s ease-out 1.1s;
        transition: transform 0.5s ease-out 1.1s, opacity 0.5s ease-out 1.1s;
        transition: transform 0.5s ease-out 1.1s, opacity 0.5s ease-out 1.1s, -webkit-transform 0.5s ease-out 1.1s;
    }

    /*Matt animation */
    


#vision_center {
    display: none;
}

#vision_center_mobile {
    display: block;
}
#vision_center_mobile .titre_text {
    text-align: center;
    margin-top: 5%;
}
#vision_center_mobile .titre_text h2{
    text-align: center;
    font-family: "LG Smart","Segoe UI","Microsoft Sans Serif", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 10px !important;
    color: #000;
}
#vision_center_mobile .titre_text p{
    margin: auto;
    font-family: "LG Smart","Segoe UI","Microsoft Sans Serif", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #333;
    width: 260px;
}
#vision_center_mobile #evolve_image {
    background: url(../images/tech-scene1.png);
    background-size: cover;
}

#vision_center_mobile #connect_image {
    background: url(../images/tech-scene2.png);
    background-size: cover;
    margin-bottom: 20px;
}

#vision_center_mobile #open_image {
    background: url(../images/tech-scene3.png);
    background-size: cover;
}
#vision_center_mobile .slide_image {
    border-radius: 50%;
    width:225px;
    min-height: 225px;
    text-align: center;
    margin: auto;
    margin-top: 5%;
}




#vision_center_mobile .porto-ibanner strong {
    color: #333;
    font-size: 22px;
}
#vision_center_mobile .porto-ibanner p {
    font-size: 14px;
    margin:7px 0 22px;
    color: #333;
}
#vision_center_mobile .btn-vision {
    color: white;
    background-color: #a50034;
    text-transform: uppercase;
    padding:8px 20px 9px;
    border-radius: 3px;
    font-family: "LG Smart","Segoe UI","Microsoft Sans Serif", sans-serif;
    font-weight: 100;
    font-size: 11px;
}

/*Matt animation */
#vision_center_mobile .chip {
    background: url(../images/tech-scene1-chip-m.png);
    background-size: cover;
    width: 66px;
    height: 66px;
    color: transparent;
    margin-top: -145px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 110px;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
    transition: opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
    transition: transform 0.5s ease-out 0.9s, opacity 0.5s ease-out 0.9s;
    transition: transform 0.5s ease-out 0.9s, opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;

}


#vision_center_mobile .chip{
    
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);

}
#vision_center_mobile .owl-item.active .chip{
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
/*Matt animation */



@keyframes chip {
    0% {
        margin-top: -13%;
        margin-bottom: 5%;
    }

    100% {
        margin-top: -18%;
        margin-bottom: 10%;
    }
}
/*Matt animation */
#vision_center_mobile .lg {
    background: url(../images/tech-scene3-logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 137px;
    height: 25px;
    color: transparent;
    margin-top: -125px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 125px;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
    transition: opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
    transition: transform 0.5s ease-out 0.9s, opacity 0.5s ease-out 0.9s;
    transition: transform 0.5s ease-out 0.9s, opacity 0.5s ease-out 0.9s, -webkit-transform 0.5s ease-out 0.9s;
}

#vision_center_mobile .lg{
    
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);

}
#vision_center_mobile .owl-item.active .lg{
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

/*Matt animation */


@keyframes lg {
    0% {
        margin-top: -5%;
        margin-bottom: 9%;
    }

    100% {
        margin-top: -10%;
        margin-bottom: 14%;
    }
}
#vision_center_mobile .home-banner-slider .owl-carousel .owl-dots {
    margin-top: 450px;
    position: absolute;
	bottom:20px;
	
}
#vision_center_mobile .owl-carousel.nav-style-4 .owl-nav [class*="owl-"] {
    margin-top: -150px;
}
#vision_center_mobile #my_mobile {
    display: none;
    /* Hidden by default */
    background-color: #b1b1b1;
    color: #333;
    position: fixed;
    z-index: 101;
    /* padding-top: 100px; */
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
}
#vision_center_mobile #content_mobile {
    width: 100%;
    height: 100%;
}


/* The Close Button */
#close_m {
    margin-left: 92%;
    margin-top: 3%;
    font-size: 40px;
    font-weight: normal;
    position: fixed;
    color: white;
    z-index: 5;
    cursor: pointer;
}

/* Style the tab */
#vision_center_mobile .tab_mobile {
    overflow: hidden;
    padding: 60px 35px 0;
    z-index: 5;
}

/* Style the buttons inside the tab */
#vision_center_mobile .tab_mobile button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0;
    transition: 0.3s;
    font-size: 17px;
    color: rgba(255,255,255,0.2);
    border-bottom: solid rgba(255,255,255,0.2) 2px;
    text-align: left!important;
    width: 31%;
    margin-right: 2%;
}

/* Create an active/current tablink class */
#vision_center_mobile .tab_mobile button.active {
    color: white;
    border-bottom: solid;
}

/* Style the tab content */
#vision_center_mobile .tabcontent_mobile {
    display: none;
    z-index: -1;
    padding: 150px 35px 0;
    border-top: none;
    color: white;
    font-size: 17px;
    line-height: 21px;
    font-family: "LG Smart","Segoe UI","Microsoft Sans Serif", sans-serif;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
	overflow: hidden;
}
#vision_center_mobile #Evolve_m {
    background: url(../images/lg-thinq-vision-core-values-bg-evolve-layer-w.jpg);
    background-size: cover;
}
#vision_center_mobile #Connect_m {
    background: url(../images/lg-thinq-vision-core-values-bg-connect-layer-w.jpg);
    background-size: cover;
}
#vision_center_mobile #Open_m {
    background: url(../images/lg-thinq-vision-core-values-bg-open-layer-w.jpg);
    background-size: cover;
}

#vision_center_mobile .tabcontent_mobile h3{
    font-size: 28px;
    font-weight: bold;
    line-height: 30px;
    color: white;
    animation:rtl 1s;
    min-width: 100%;
}

#vision_center_mobile .tabcontent_mobile p {
    min-width: 100%;
    animation: rtl 1s
}

#vision_center_mobile .tabcontent_mobile .trait {
    color: transparent;
    font-weight: 100;
    width: 20px;
    border-top: solid 2px white;
    margin-bottom: 2%;
    animation:rtl 1s
    }

    @keyframes rtl {
        from {
            margin-left: 100%
        }

        to {
            margin-left: 0%
        }
    }
.text_slider_vision .quote{
    font-size: 18px !important;
    line-height: 23px !important;
}
.text_slider_vision .author {
    font-size: 14px !important;
    line-height: 16px !important;
}

}